Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 244404] New: ddclient needs to depend on perl-IO-Socket-SSL
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 9 Feb 2007 20:36:18 -0700 (MST)
  • Message-id: <bug-244404-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=244404

Summary: ddclient needs to depend on perl-IO-Socket-SSL
Product: openSUSE 10.2
Version: Final
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: kssingvo@xxxxxxxxxx
ReportedBy: wberrier@xxxxxxxxxx
QAContact: qa@xxxxxxx


Newer versions of ddclient can optionally use ssl (defined in the config file).

ddclient blows up if this option is turned on but perl-IO-Socket-SSL isn't
installed.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >